.modalidad-curso .modalidad-buttons a{
  font-size: 0.9rem;
  color: var(--secondary);
}
.modalidad-curso .modalidad-buttons a:hover{
  text-decoration: none;
}

@media (max-width: 575px) {
  .modalidad-curso {
    flex-flow: column;
  }
  .modalidad-curso .modalidad-buttons{
    padding-top: 0.5rem;
  }
  .modalidad-curso .modalidad-buttons a{
    white-space: nowrap;
  }
}